
Redmine - Feature #21392

Make Tracker field to be empty by default

2015-12-01 15:30 - Sebastian Paluch

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

The Tracker field is set by default to first tracker in alphabetical order. The field is required and we want users to make aware

decision what the tracker should be. Currently, they just use what is there and e.g. report bugs as action items not filling in many

related and required fields.

The Tracker field should be empty by default. There may be an optional project setting to chose default tracker.

Related issues:

Is duplicate of Redmine - Feature #1365: Allow Project by Project setting of ... New 2008-06-03

History

#1 - 2015-12-01 15:46 - budo kaiman

Dupe of #1365?

#2 - 2015-12-01 15:48 - Sebastian Paluch

budo kaiman wrote:

Dupe of #1365?

 ahh, yes it is, somehow I did not find it.

#3 - 2015-12-02 08:03 - Go MAEDA

- Is duplicate of Feature #1365: Allow Project by Project setting of a 'Default' Tracker value including nil added

#4 - 2015-12-02 08:05 - Go MAEDA

- Subject changed from Make Tracker field to be empty by defaul to Make Tracker field to be empty by default

- Status changed from New to Closed

- Resolution set to Duplicate

budo kaiman wrote:

Dupe of #1365?

 Thanks for pointing it out. Closing.
